<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tdsmitoc" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售和营销信息 (SMI)</Title>
	</Header>
	<Body><Book Type="book"><Title>销售和营销</Title>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0100s000" role="session">关系管理参数 (tdsmi0100s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0102m000" role="session">来源 (tdsmi0102m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0103m000" role="session">阶段 (tdsmi0103m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0107m000" role="session">机会类型 (tdsmi0107m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0120s000" role="session">用户默认数据 (tdsmi0120s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0130m000" role="session">活动报告 (tdsmi0130m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0140m000" role="session">信息屏幕 (tdsmi0140m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0150s000" role="session">特性定义 (tdsmi0150s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0151m000" role="session">特性定义的选项 (tdsmi0151m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0152m000" role="session">特性集 (tdsmi0152m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0153m000" role="session">链接特性定义至特性集 (tdsmi0153m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0154s000" role="session">活动定义 (tdsmi0154s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0170m000" role="session">选择 (tdsmi0170m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0180s000" role="session">报告 (tdsmi0180s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0181s000" role="session">报告布局 (tdsmi0181s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0182m000" role="session">要在关系管理模块中显示的表 (tdsmi0182m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0190m000" role="session">关系管理员工 (tdsmi0190m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0191m000" role="session">按关系管理员工列出的邮政编码 (tdsmi0191m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0192m000" role="session">按关系管理员工列出的区域 (tdsmi0192m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0193m000" role="session">按关系管理员工列出的业务范围 (tdsmi0193m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0500m000" role="session">关系管理参数 (tdsmi0500m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0520m000" role="session">用户默认数据 (tdsmi0520m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0550m000" role="session">特性定义 (tdsmi0550m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0554m000" role="session">活动定义 (tdsmi0554m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0580m000" role="session">报告 (tdsmi0580m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0581m000" role="session">报告布局 (tdsmi0581m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0583m000" role="session">表字段 (tdsmi0583m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi1101m000" role="session">按交易关系列出的特性 (tdsmi1101m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi1110s000" role="session">机会 (tdsmi1110s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi1111m000" role="session">特性 (tdsmi1111m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi1112s000" role="session">信函布局/选择表达式的推进进程 (tdsmi1112s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi1121m000" role="session">按联系人列出的特性 (tdsmi1121m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi1122m000" role="session">按机会列出的联系人 (tdsmi1122m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi1150m000" role="session">信函 (tdsmi1150m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi1500m000" role="session">关系管理仪表板 (tdsmi1500m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi1510m000" role="session">机会 (tdsmi1510m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi1520m000" role="session">按业务伙伴列出的联系人 (tdsmi1520m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi1610m000" role="session">机会 (tdsmi1610m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2100s100" role="session">按代表列出的预约 (tdsmi2100s100)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2100s200" role="session">按交易关系管理员工列出的预约 (tdsmi2100s200)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2101m000" role="session">特性 (tdsmi2101m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2130m000" role="session">按活动列出的代表 (tdsmi2130m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2210m000" role="session">全局添加特性 (tdsmi2210m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2210m100" role="session">全局添加活动 (tdsmi2210m100)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2210m200" role="session">全局删除活动 (tdsmi2210m200)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2210m300" role="session">全局删除活动历史记录 (tdsmi2210m300)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2410m000" role="session">按标准信函合并邮件 (tdsmi2410m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2500m000" role="session">活动 (tdsmi2500m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2500m100" role="session">按代表列出的预约 (tdsmi2500m100)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2500m200" role="session">按关系管理员工列出的预约 (tdsmi2500m200)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2505m000" role="session">活动历史记录 (tdsmi2505m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2505s000" role="session">活动历史记录 (tdsmi2505s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2506m000" role="session">按活动历史记录列出的特性 (tdsmi2506m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2510m000" role="session">作业 (tdsmi2510m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2600m000" role="session">活动 (tdsmi2600m000)</Link>
			</Entry>
		</Book>
		<Book Type="book"><Title>销售和营销打印进程</Title>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0400m000" role="session">打印关系管理参数 (tdsmi0400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0402m000" role="session">打印来源 (tdsmi0402m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0403m000" role="session">打印阶段 (tdsmi0403m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0407m000" role="session">打印机会类型 (tdsmi0407m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0420m000" role="session">打印用户默认数据 (tdsmi0420m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0430m000" role="session">打印活动报告 (tdsmi0430m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0440m000" role="session">打印信息屏幕 (tdsmi0440m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0450m000" role="session">打印特性定义 (tdsmi0450m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0451m000" role="session">打印特性定义的选项 (tdsmi0451m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0452m000" role="session">打印特性集 (tdsmi0452m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0453m000" role="session">打印特性集的特性定义 (tdsmi0453m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0454m000" role="session">打印活动定义 (tdsmi0454m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0470m000" role="session">打印选择 (tdsmi0470m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0480m000" role="session">打印报告 (tdsmi0480m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0481m000" role="session">打印报告布局 (tdsmi0481m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0482m000" role="session">打印要在交易关系管理模块中显示的表 (tdsmi0482m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0483m000" role="session">打印要在交易关系管理模块中显示的表字段 (tdsmi0483m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0490m000" role="session">打印关系管理员工 (tdsmi0490m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0491m000" role="session">打印按员工列出的邮政编码 (tdsmi0491m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0492m000" role="session">打印按员工列出的区域 (tdsmi0492m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi0493m000" role="session">打印按员工列出的业务范围 (tdsmi0493m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi1400m000" role="session">打印潜在业务伙伴 (tdsmi1400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi1410m000" role="session">打印机会 (tdsmi1410m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi1422m000" role="session">打印按机会列出的联系人 (tdsmi1422m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi1450m000" role="session">打印信函 (tdsmi1450m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2400m000" role="session">打印活动 (tdsmi2400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2405m000" role="session">打印活动历史记录 (tdsmi2405m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/td/smi/tdsmi2410m100" role="session">灵活性打印 (tdsmi2410m100)</Link>
			</Entry>
		</Book>
	</Body>
</TOC>
